.font_ruika{
	font-family: ruika, sans-serif;
}
.animg {
    animation: poyopoyo 2s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}
.fadein {
    opacity: 0.1;
    transform: translate(0, 50px);
    transition: all 500ms;
}
.zoomin {
    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1}
}
.contents_box{
	background:#fff;
	border-radius: 1.5rem;
}
#header_box{
	background:#fff000;
}
.background1{
	background:#fff000 url(../img/bg01.png) no-repeat center top;
	background-size: cover;
}
.background2{
	background: url(../img/bg02.png) repeat-y center top;
	background-size: contain;
}
.background3{
	background: url(../img/bg03.png) no-repeat right top;
	background-size: cover;
}
@media screen and (max-width:960px){
}
.container{
	padding: 0px 10px;
}
.tittle_box{
	background:#54a1e0;
	border-radius: 1rem;
	color:#ffffff;
	line-height: 2rem;
	padding: 20px 20px;
}
.comment_box{
	align-items: center;
	background:#cf93ca;
	border-radius: 1rem;
	color:#ffffff;
	display: flex;
	line-height: 2rem;
	margin: 0 0 0 20px;
	padding: 20px 20px;
  position: relative;
  word-break: break-word;
}
.comment_box:after{
  border-style: solid;
  border-color: #cf93ca transparent transparent transparent;
  border-width: 20px 20px 0 20px;
  content: "";
  height: 0px;
  margin: auto;
  left:  -20px;
  position: absolute;
  top: 3.8rem;
  transform: rotate(-20deg); /* 角度指定*/
  width: 0px;
}
.interview{
	color:#2c596f;
}
.poster{
	position: relative;
}
.link_btn{
	position: absolute;
	bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);

}

/*--------------*/
a.fllow_button_off{
    background: #00d19a;
    border-radius: 1rem;
    color: #fff;
    font-size: 12px;
    margin: 0px 8px;
	padding: 8px;
	text-decoration: none;
}
a.fllow_button_on{
    background: #fff;
    border: #00d19a solid 1px;
    border-radius: 1rem;
    color: #00d19a;
    font-size: 12px;
    margin: 0px 8px;
	padding: 8px;
	text-decoration: none;
}

/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/


.drop-shadow {
	filter: drop-shadow(5px 5px 5px #bbb);
}


.box{
	border-radius: 2rem;
  position: relative;
}
.box_center {
  color:#ffffff ;
  font-size:1.8rem;
  position: absolute;
  top: 88px;
  left: 50%;
  transform: translate(-50%, -50%);
  
}

.result_tittle{
  color:#2c596f ;
	font-size: 1.2rem;
}

.result_tittle2{
  color:#2c596f ;
	font-size: 1.6rem;
}

.result_box{
  background:#2c596f ;
  border: #2c596f 1px solid;
  color:#2c596f ;
	box-shadow:5px 5px 0 0 #2c596f;
	line-height: 2.0rem;
}

.type_font{
  color:#e359d9 ;
	font-size: 1.6rem;
}
.type_font2{
  color:#e359d9 ;
	font-size: 1.0rem;
}
/*------------------------------------------------------------------*/
/*ソーシャルリストデザイン6*/
.shareList6 a:visited,.shareList6 a:link{
	color:#fff;
	text-decoration:none;
}
.shareList6 {
	list-style:none;
	display: flex;
    justify-content: flex-end;
	flex-wrap:wrap;
	padding:0;
/*	margin:-5px 0 0 -5px;*/
}
.shareList6__item {
    flex-grow: 1;
	height:50px;
	line-height:50px;
/*	min-width:180px;*/
	text-align:center;
	margin:4px 2px;
}
.shareList6__link {
	display:block;
	color:#ffffff;
	text-decoration: none;
	transition: .2s;
/*	border:2px solid;*/
	border-radius: 5px;
}
.shareList6__link::before{
	font-size:24px;
}
.shareList6__link::after{
	content:attr(title);
	font-size:14px;
	font-weight:700;
	vertical-align: top;
/*	margin-left:5px;*/
}
@font-face {
	font-family: 'icomoon';
	src:url('../../../fonts/icomoon.eot?ookgoz');
	src:url('../../../fonts/icomoon.eot?ookgoz#iefix') format('embedded-opentype'),
		url('../../../fonts/icomoon.ttf?ookgoz') format('truetype'),
		url('../../../fonts/icomoon.woff?ookgoz') format('woff'),
		url('../../../fonts/icomoon.svg?ookgoz#icomoon') format('svg');
		font-weight: normal;
		font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
  content: "\e904";
  color: #f00;
}
.icon-instagram:before {
  content: "\e903";
  color: #e4405f;
}
.icon-line:before {
  content: "\e901";
  color: #00c300;
}
.icon-facebook:before {
  content: "\e902";
  color: #1877f2;
}
.icon-x:before {
  content: "\e900";
}
#share_box{
    background: #fff;
    border-radius: 1rem;
	padding: 6px 8px;
	width: 200px;
}
#share_box span{
    margin: 0px 8px;
}
#share_box .share{
    font-size: 10px;
}
/*------------------------------------------------------------------*/
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width:650px){
.comment_box:after{
  top: 1.3rem;
}
}
